본문으로 건너뛰기

debug_node_api.debug_get_json_schema ​

disabled

Defined in the steem source (52dcfabb); the debug_node plugin is not enabled on public nodes.

Purpose ​

디버그 노드 (debug node)에서 오퍼레이션 JSON을 검증하는 데 사용되는 JSON 스키마를 반환합니다.

Parameters ​

PARAMETERS
json
{}

⚠ steem 소스 코드에 정의되어 있지만, 퍼블릭 노드에서는 활성화되지 않았습니다.

Example ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "debug_node_api.debug_get_json_schema",
    "params": {},
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "schema": ""
}